# KavaChart parameters for the Vertical Bar & Stacked Bar charts.
#
# http://www.kavachart.com/documentation/api/individualApps.html#bar
# http://www.kavachart.com/documentation/api/ParameterParser.html
#

3D=true

XDepth=10
YDepth=10

antialiasOn=true

barClusterWidth=0.6

dataset0Colors=5179d6,66cc66,ef2f41,ffc700,61bdf2,ff7900,7588dd,2f5e8c,07bace,bae55c

dataset0Color=5179d6
dataset1Color=66cc66
dataset2Color=ef2f41
dataset3Color=ffc700
dataset4Color=61bdf2
dataset5Color=ff7900
dataset6Color=7588dd
dataset7Color=2f5e8c
dataset8Color=07bace
dataset9Color=bae55c

iconGap=0.02
iconHeight=0.025
iconWidth=0.02

labelsOn=false

legendllX=0.01
legendllY=0.01
legendColor=transparent

backgroundOutlineColor=black
backgroundOutlining=false

plotAreaColor=ffffff
plotAreaGradient=2
plotAreaOutlineColor=000000
plotAreaOutlining=true
plotAreaSecondaryColor=dddddd
plotAreaTop=0.95
plotAreaLeft=0.15

xAxisLabelColor=000000
xAxisLineColor=000000
xAxisOptions=minTickOff,leftAxis,tickOff
xAxisTickColor=000000
yAxisGridColor=000000
yAxisGridWidth=1
yAxisLabelColor=000000
yAxisLineColor=000000
yAxisOptions=gridOn,minTickOff,bottomAxis
yAxisTickColor=000000

xAxisLabelAngle=-35

